Loading...
Searching...
No Matches
DoglegOptimizer.h File Reference

Go to the source code of this file.

## Classes

class | gtsam::DoglegParams
| Parameters for Levenberg-Marquardt optimization. More...
class | gtsam::DoglegOptimizer
| This class performs Dogleg nonlinear optimization. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

Author
  Richard Roberts

Date
  Feb 26, 2012